echo [INFO]: Wiping problem 'stores'.
cd problems/stores
./wipe.sh
cd -

echo [INFO]: Wiping problem 'array-concat'.
cd problems/array-concat
./wipe.sh
cd -

echo [INFO]: Wiping problem 'permutation-summing'.
cd problems/permutation-summing
./wipe.sh
cd -

echo [INFO]: Wiping problem 'mole'.
cd problems/mole
./wipe.sh
cd -

echo [INFO]: Wiping problem 'gcd-sum-mul'.
cd problems/gcd-sum-mul
./wipe.sh
cd -

echo [INFO]: Wiping english contest statement.
cd statements/english
./wipe.sh
cd -

echo [INFO]: Wiping hungarian contest statement.
cd statements/hungarian
./wipe.sh
cd -

echo [INFO]: Wiping ukrainian contest statement.
cd statements/ukrainian
./wipe.sh
cd -

